﻿<!--
* {list-style:none;}

body {
	font-family:Verdana, Helvetica, sans-serif;
	margin-top: 0px;
	margin-bottom: 0px;
	background:url(BG.JPG) repeat-x;
	background-color: #fff;
}
body,td,th {
	font-size: 11px;
	color:#666666;
}
a:link {
    font-family:Verdana, Helvetica, sans-serif;
	color: #666666;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #666666;
}
a:hover {
	text-decoration: none;
	color: #666666;
}
a:active {
	text-decoration: none;
	color: #666666;
}
-->

/*产品展示图片切换*/
img{border:0;}
.focusimgpro {width:680px; height:410px; margin:0 auto; position:relative;overflow:hidden;}
.focusimgpro .point{position:absolute; z-index:20; left:420px; top:0px; width:95px;}
.focusimgpro .point li{padding:0 5px 5px 0; float:left;}
.focusimgpro .point li a{border:1px solid #aaa;display:block; padding:2px; width:95px;  overflow:hidden;}
.focusimgpro .point li a:hover,.focusimgpro .point li a.cur{border:#8d3921 1px solid;}
.focusimgpro .image {position:absolute; left:0px; width:430px;}
.focusimgpro .image li{height:410px;}
.focusimgpro .image li img{max-width:410px;_width:expression(this.width > 410 ? "410px" : this.width+"px");}



.biaoti{font-size:16px; font-weight:bold; border-bottom:1px #666666 solid;}

.menu {margin:0; padding:0; padding-left:10px; font-family:Verdana;}
.menu li{color:#fff;  font-size:13px; float:left; line-height:38px; height:38px; text-align:center; font-family:Verdana;}
.menu .menu_aa a{ width:130px; background:url(menu-04.jpg) center no-repeat; text-align:center; display:block; color:#fff; font-size:12px; font-weight:bold; font-family:Verdana;}
.menu a{color:#000; font-weight:bold; font-size:13px; width:125px; display:block; font-family:Verdana;}
.menu a:hover{background:url(menu-04.jpg) center no-repeat; text-align:center; display:block; color:#fff; font-size:13px;font-family:Verdana;}

.product td{ text-align:center}
.product img{ margin:auto 9px; padding:0px; border:0px #CCCCCC solid;}

.sidebar{border-bottom:1px #CCCCCC dotted; height:22px;}
.more a{font-family:04b_08; font-size:6px; color:#990000;}
.home{font-weight:bold; padding-top:3px;}
.zb{font-weight:bold; font-size:14px; color:#ea0101}
.zb2{font-size:10px; color:#ea0101}
.about{line-height:26px; padding:10px 5px 50px 0px;}

.page_td{ border:1px solid #CCCCCC; padding:0px 5px; line-height:20px; }
.page_tdbg{border:1px solid #CCCCCC;background:#f2f2f2; padding:0px 5px;}
.inputpage{BORDER:1px #ffffff solid; width:24px; height:20px;}